/*Color scheme code*/
.win31set {
display: inline !important;
}

/*Turn off default scheme*/
.defaultset {
display: none !important;
}


@font-face {
    font-family: 'System';
    src: url('system.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

#progMan {
    display: inline-block !important;
  }

body {
    background-color: silver;
    background-image: none;
}

.abLineB1, .abLineB5 {
 display: none !important; 
}
    
    desktop {
        background: none !important;
    }

     #window10 > .windowHeader > .winclose {
        display: none !important;
        opacity: 0 !important;
        visibility: hidden !important;
    }
    
    
    #taskbar, .Desktop-Icons {
       visibility: hidden !important;
        z-index: 0 !important;
    }
    
    .taskbarPanel {
        visibility: visible !important;
        left: 0 !important;
        box-shadow: none !important;
        background-color: transparent !important;
        z-index: 0 !important;
    }
    
    #minimPanel10 {
        visibility: visible !important;
        display: inline-block;
    }
    
.winmaximize, .winminimize {
    background-color: silver !important;
    box-shadow: inset -1px -1px grey, inset 1px 1px #fff, inset -2px -2px grey !important;
    border-radius: 0px !important;
    color: #000 !important;
    top: -1px !important;
    left: 1px !important;
    font-weight: bold;
    height: 18px;
}

   
.wincontent {
    background: #fff !important;
    padding-top: 1px !important;
    margin: 2px;
    top: -3px;
    margin-top: 2px;
    margin-bottom: -1px !important;
    border: 1px solid #000;
}

.button {
    background: silver !important;
    box-shadow: inset -1px -1px grey, inset 1px 1px #fff, inset -2px -2px grey, inset 2px 2px #fff !important;
    border: 1px solid #000;
    border-radius: 2px !important;
    font-family: System, Microsoft Sans Serif, MS Sans Serif, Tahoma, NanumGothic, Jomolhari, Times New Roman, sans-serif;
font-size: 9pt;
}

.button:active {
    background: silver;
    box-shadow: inset 2px 2px grey !important;
    border: 1px solid #000;
    border-radius: 2px !important;
    font-family: Microsoft Sans Serif, MS Sans Serif, Tahoma, NanumGothic, Jomolhari, Times New Roman, sans-serif;
}

.line-separator, hr {
    box-shadow: inset 0px 1px black;
    border-top: 1px solid black;
}
.winmaximize > span {
    border: none;
     background-image: url(https://media.discordapp.net/attachments/797622888466612254/888651720232693770/unknown.png);
        background-repeat: no-repeat !important;
    background-position: 49% 51% !important;
            top: 5px !important;
    left: 4px !important;
}

.windowHeader, #window0 > .wincontent, h2 {
    font-family: System,"Pixelated MS Sans Serif", "Microsoft Sans Serif", "MS Sans Serif", "Pixelated MS Sans Serif", "Microsoft Sans Serif", Tahoma, NanumGothic, Arial;
    font-size: 11px !important;
    color: black;
}


#comments {
    display: none;
}

.winminimize > span {
    border: none;
     background-image: url(https://media.discordapp.net/attachments/797622888466612254/888651749731237889/unknown.png);
        background-repeat: no-repeat !important;
    background-position: 49% 50% !important;
            top: 7px !important;
    left: 5px !important;
}

.winminimize:active, .winmaximize:active { 
    box-shadow: inset 1px 1px grey !important;
}

.winminimize:active > span { 
    background-position: 50% 50% !important;
            top: 9px !important;
    left: 5px !important;
}

.winmaximize:active > span { 
    background-position: 49% 51% !important;
            top: 7px !important;
    left: 5px !important;
}


#chiclose {
    display: none;
}

.winclose {
        background-color: silver !important;
        top: -2px !important;
    left: -2px !important;
    box-shadow: none !important;
        background-image: url(https://cdn.discordapp.com/attachments/797622888466612254/888644577131651113/3.1_minus.PNG) !important;
    background-repeat: no-repeat !important;
    background-position: 50% 50% !important;
    background-size: 70% !important;
        border: 1px solid #000 !important;
}

.winclose:active {
    background-color: rgb(63, 63, 63) !important;
        top: -2px !important;
    left: -2px !important;
    box-shadow: none !important;
        background-image: url(glyphs/3x/Win31ActiveControlButtonGlyph.png) !important;
    background-repeat: no-repeat !important;
    background-position: 50% 50% !important;
    background-size: 70% !important;
        border: 1px solid #000 !important;
}

.windowHeader {
    background: navy;
    color: #FFF;
    text-align: right;
    border-bottom: 0px solid #000;
    box-shadow: inset 1px 1px #000, inset -1px -1px #000 !important;
    padding: 2px;
    cursor: move;
    margin: 2px;
        margin-bottom: 0px !important;
    height: 16px;
}

.windowHeader > span {

    margin-left: 0px;
    font-size: 28px;
    
    padding: 0px 0px;
    line-height: 28px;
    width: 18px !important;
    height: 18px !important;
        border-left: 1px solid #000;
}

.windowHeader > strong {
padding-left: 0px !important;
top: 13px !important;
}

.window {
    position: absolute;
    border: 1px solid #000;
    box-shadow: none;
    background-color: silver;
   background-image: url(Win31TopLeftBorder.png), url(Win31TopRightBorder.png), url(Win31BottomLeftBorder.png), url(Win31BottomRightBorder.png);
    background-repeat: no-repeat;
    background-position: left top, right top, left bottom, right bottom;
}

.menu {
    display: none;
        border: 1px solid #000;
    box-shadow: none;
    background: white;        
}

.menu-option {
    font-family: System !important;   
    font-size: 10pt !important;
}

.menu-options {
padding: 0px 0px;
    padding-left: 15px;
}

.windowHeader > strong, #window0 > .windowHeader > strong {
    font-family: System;
    position: absolute;
    font-size: 13px;
    left: 50%;
    background: none !important;
    top: 14px;
    transform: translate(-50%, -50%);
    font-weight: normal !important;
	width: max-content;
width: -moz-max-content;
}

    .window.fullSizeWindow > .wincontent {
        padding-left: 0 !important;
        padding-bottom: 0 !important;
        padding-right: 0 !important;
        margin-top: 3px !important;
    }
    
.menu {
    box-shadow: none !important;
    background: white !important;
}

[role=tabpanel], menu[role=tablist] button {
    font-family: "Pixelated MS Sans Serif Bold" !important;
font-size: 8pt !important;
    box-shadow: none !important;
    background: white !important;
border: 1px solid black;
}

menu[role=tablist] button {
border-bottom: none;
}

menu[role=tablist] button {
    font-family: "Pixelated MS Sans Serif" !Important;
        font-size: 11px !important;
background: silver !important;
    box-shadow: inset -1px -1px grey, inset 1px 1px #fff, inset 0px 0px grey, inset 0px 0px #fff !important;
    border: 1px solid #000;
    border-radius: 6px;
    border-bottom-left-radius: 0px;
        border-bottom-right-radius: 0px;
}

.button {
        font-family: System;
font-size: 13px !important;
}

.wincontent a, .theme-credit {
    font-family: "Pixelated MS Sans Serif Bold" !Important;
        font-size: 11px !important;
    color: #000;
}

h2 {
    font-family: "Pixelated MS Sans Serif Bold" !Important;
        font-size: 11px !important;
    color: black;
}
.contents, .themeSelect-content {
        box-shadow: none !important;
    background: white !important;
    border: 1px solid #000;
        font-family: "Pixelated MS Sans Serif Bold" !Important;
        font-size: 11px !important;
}

.abtRimet {
    font-family: "Pixelated MS Sans Serif Bold" !Important;
        font-size: 11px !important;
}
menu[role=tablist] button[aria-selected=true] {
    font-family: "Pixelated MS Sans Serif Bold" !Important;
        font-size: 11px !important;
background: silver !important;
    box-shadow: inset -1px 0px grey, inset 1px 1px #fff, inset -2px 0px grey, inset 2px 2px #fff !important;
    border: 1px solid #000;
    border-radius: 6px;
    border-bottom: none;
        border-bottom-left-radius: 0px;
        border-bottom-right-radius: 0px;
}

[role=tabpanel] {
   background: silver !important;
    box-shadow: inset -1px -1px grey, inset 1px 1px #fff, inset -2px -2px grey, inset 2px 2px #fff !important;
    border: 1px solid #000; 
}

#window6 > .wincontent {
       background: silver !important;
}

input[type=text], .Apr-Preview, .wplist {
    box-shadow: none !important;
    border: 1px solid #000 !important;
}

.line-separator, hr {
    margin: 3px;
    box-shadow: inset 0px 1px #000, inset -1px -1px #000 !important;
}

.activeWindow .windowHeader {
    background: navy;
    color: #fff;
}

#okButton, #okButton:hover {
        font-family: "Pixelated MS Sans Serif Bold" !Important;
        font-size: 11px !important;
}

a#themeButton.button, #reset > .button {
        font-family: "Pixelated MS Sans Serif Bold" !Important;
        font-size: 11px !important;
}
.windowHeader {
    color: #000;
        background: #fff;
}

/* Scrollbar */

/* Based off of 98.css */
/* by aph6000 */

:root {
  --ButtonFace: rgb(192, 192, 192);
  --ButtonHilight: rgb(255, 255, 255);
  --ButtonLight: rgb(223, 223, 223);
  --ButtonShadow: rgb(128, 128, 128);
  --ButtonDkShadow: rgb(0, 0, 0);
    
  --BorderWidth: 1px;
  --border-window-outer: inset -1px -1px var(--ButtonShadow),
    inset 1px 1px var(--ButtonHilight);
  --border-window-inner: inset -2px -2px var(--ButtonShadow);
}

::-webkit-scrollbar {
  width: 16px !important;
}
::-webkit-scrollbar:horizontal {
  height: 16px !important;
}

::-webkit-scrollbar-corner {
  background-color: var(--ButtonFace) !important;
}

::-webkit-scrollbar-track {
          width: 16px !important;
}

::-webkit-scrollbar-track:vertical {
  background: var(--ButtonFace) !important;
      border-radius: 0px !important;
    border-left: 1px solid #000;
}

::-webkit-scrollbar-track:horizontal {
  background: var(--ButtonFace) !important;
      border-radius: 0px !important;
    border-top: 1px solid #000;
}


::-webkit-scrollbar-thumb {
      width: 16px !important;
      height: 16px !important;
  background: var(--ButtonFace) !important;
  box-shadow: var(--border-window-outer), var(--border-window-inner) !important;
      border-radius: 0px !important;
    border: 1px solid #000;
}

::-webkit-scrollbar-button {
    border: none;
}

::-webkit-scrollbar-button:horizontal:start:increment,
::-webkit-scrollbar-button:horizontal:end:decrement,
::-webkit-scrollbar-button:vertical:start:increment,
::-webkit-scrollbar-button:vertical:end:decrement {
  display: none;
}

::-webkit-scrollbar-button:vertical:start {
  height: 16px !important;
  background-color: var(--ButtonFace) !important;
  box-shadow: var(--border-window-outer), var(--border-window-inner);
    background-image: url(https://cdn.discordapp.com/attachments/797622888466612254/939003667024060457/unknown.png) !important;  
    background-repeat: no-repeat !important;
    background-position: 45% 51% !important;
      border-radius: 0px !important;
            border: 1px solid #000;
        border-right: none;
}

::-webkit-scrollbar-button:vertical:end {
  height: 16px;
  background-color: var(--ButtonFace) !important;
  box-shadow: var(--border-window-outer), var(--border-window-inner);
      border-radius: 0px !important;
        background-image: url(https://cdn.discordapp.com/attachments/797622888466612254/939003631942914077/unknown.png) !important;
    background-repeat: no-repeat !important;
    background-position: 45% 51% !important;
            border: 1px solid #000;
        border-right: none;
}
::-webkit-scrollbar-button:horizontal:start {
  width: 16px;
  background-color: var(--ButtonFace) !important;
  box-shadow: var(--border-window-outer), var(--border-window-inner);
      border-radius: 0px !important;
            background-image: url(https://cdn.discordapp.com/attachments/797622888466612254/939004630556364800/unknown.png) !important;
    background-repeat: no-repeat !important;
    background-position: 46% 51% !important;
            border: 1px solid #000;
        border-right: none;
}
::-webkit-scrollbar-button:horizontal:end {
  width: 16px;
  background-color: var(--ButtonFace) !important;
  box-shadow: var(--border-window-outer), var(--border-window-inner);
      border-radius: 0px !important;
                background-image: url(https://cdn.discordapp.com/attachments/797622888466612254/939004673065644093/unknown.png) !important;
    background-repeat: no-repeat !important;
    background-position: 51% 51% !important;
            border: 1px solid #000;
        border-right: none;
}

::-webkit-scrollbar-button:horizontal:active, ::-webkit-scrollbar-button:vertical:active {
      background-color: var(--ButtonFace) !important;
    border: 2px solid var(--ButtonShadow) !important;
    border-bottom: none !important;
        border-right: none !important;
    box-shadow: none !important;
}

::-webkit-scrollbar-button:horizontal:start:active {
        background-position: 55% 65% !important;
}

::-webkit-scrollbar-button:horizontal:end:active {
        background-position: 55% 65% !important;
}

::-webkit-scrollbar-button:vertical:start:active {
        background-position: 55% 55% !important;
}

::-webkit-scrollbar-button:vertical:end:active {
        background-position: 55% 55% !important;
}

.abtRimet {
   margin-top: 14px !important;
    margin-left: 70px !important;
}

#okButton {
    top: -3px !important;
}

#rimetBanner {
    top: 20px !important;
    left: 10px !important;
}

menu[role=tablist] button[aria-selected=true] {
    top: 3px !important;
}

.taskbarPanel.activeTab, .taskbarPanel {
    background-position: 61% 50% !important;
    overflow: visible !important;
    padding-top: 47px !important;
    margin-top: -53px !important;
    line-height: 1.2;
    text-align: center;
    background-size: 32px 32px;
    width: 65px !important;
    image-rendering: pixelated;
    image-rendering: -moz-crisp-edges;
}

#minimPanel0 {
    background-image: url(icons/Rimet32.png) !important;
  }